.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/27561/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/27561/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/27561/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/27561/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-8.903218px;}
._4{margin-left:-6.445312px;}
._7{margin-left:-5.167137px;}
._2{margin-left:-3.515624px;}
._8{margin-left:-1.272147px;}
._6{width:15.531037px;}
._c{width:16.584092px;}
._5{width:18.145772px;}
._1{width:20.003907px;}
._3{width:21.093751px;}
._f{width:22.543205px;}
._0{width:24.609376px;}
._e{width:26.241983px;}
._d{width:27.252140px;}
._9{width:38.883369px;}
._a{width:40.023185px;}
.fc2{color:transparent;}
.fc1{color:rgb(66,66,66);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:55.999998px;}
.fs3{font-size:56.428122px;}
.fs4{font-size:59.799996px;}
.fs1{font-size:60.000000px;}
.fs5{font-size:64.000002px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y2b{bottom:5.810999px;}
.y18{bottom:11.778000px;}
.y45{bottom:11.806581px;}
.y3b{bottom:17.917328px;}
.y17{bottom:37.128000px;}
.y3a{bottom:57.347186px;}
.y2a{bottom:60.394426px;}
.y16{bottom:62.501408px;}
.y44{bottom:62.764018px;}
.y7{bottom:76.545139px;}
.y29{bottom:82.819426px;}
.y43{bottom:98.474994px;}
.y15{bottom:103.483524px;}
.y28{bottom:105.244426px;}
.y39{bottom:123.692402px;}
.y27{bottom:127.240641px;}
.y14{bottom:141.453000px;}
.y38{bottom:150.017402px;}
.y26{bottom:150.094426px;}
.y13{bottom:162.903000px;}
.y6{bottom:169.804445px;}
.y25{bottom:172.519426px;}
.y37{bottom:176.342402px;}
.y10{bottom:183.378000px;}
.y12{bottom:184.353000px;}
.y24{bottom:194.944426px;}
.y5{bottom:198.860999px;}
.y36{bottom:202.667402px;}
.y11{bottom:207.675000px;}
.yf{bottom:208.751387px;}
.y23{bottom:217.369426px;}
.y4{bottom:227.135999px;}
.y35{bottom:229.709032px;}
.ye{bottom:234.101407px;}
.y22{bottom:239.794426px;}
.y4e{bottom:253.952373px;}
.y3{bottom:255.613788px;}
.y34{bottom:257.267402px;}
.yd{bottom:259.451388px;}
.y21{bottom:261.790682px;}
.y4d{bottom:276.377373px;}
.y33{bottom:283.592402px;}
.y20{bottom:284.644426px;}
.y2{bottom:284.863788px;}
.y42{bottom:295.503000px;}
.y4c{bottom:298.802393px;}
.yc{bottom:300.401407px;}
.y1f{bottom:307.069426px;}
.y32{bottom:310.634032px;}
.y1{bottom:313.458458px;}
.y4b{bottom:321.227412px;}
.y41{bottom:321.249500px;}
.yb{bottom:325.751446px;}
.y1e{bottom:329.494426px;}
.y31{bottom:338.192402px;}
.y4a{bottom:344.281622px;}
.ya{bottom:351.101407px;}
.y1d{bottom:351.919426px;}
.y40{bottom:364.327017px;}
.y30{bottom:364.517402px;}
.y1c{bottom:374.344426px;}
.y2f{bottom:390.842402px;}
.y9{bottom:392.447103px;}
.y49{bottom:395.470432px;}
.y1b{bottom:395.935028px;}
.y3f{bottom:407.628000px;}
.y2e{bottom:417.884050px;}
.y3e{bottom:432.978000px;}
.y8{bottom:439.027707px;}
.y48{bottom:442.127432px;}
.y1a{bottom:452.910590px;}
.y3d{bottom:458.328000px;}
.y2d{bottom:461.042402px;}
.y47{bottom:464.552432px;}
.y3c{bottom:483.678000px;}
.y46{bottom:486.977393px;}
.y2c{bottom:488.283763px;}
.y19{bottom:509.028000px;}
.h3{height:42.820311px;}
.h4{height:43.147675px;}
.h5{height:45.725974px;}
.h2{height:45.878906px;}
.h6{height:48.937502px;}
.h1{height:55.054688px;}
.h0{height:526.500000px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x1{left:40.950000px;}
.x2{left:51.675000px;}
.x3{left:94.575000px;}
.x10{left:100.265039px;}
.x5{left:123.825000px;}
.x4{left:125.775000px;}
.x6{left:130.042232px;}
.xd{left:146.250000px;}
.xc{left:179.400000px;}
.xb{left:181.350000px;}
.xa{left:256.425000px;}
.x8{left:260.325000px;}
.x9{left:289.575000px;}
.xe{left:307.125000px;}
.xf{left:315.123052px;}
.x11{left:346.407643px;}
.x7{left:403.815672px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-9.131506pt;}
._4{margin-left:-6.610577pt;}
._7{margin-left:-5.299627pt;}
._2{margin-left:-3.605769pt;}
._8{margin-left:-1.304766pt;}
._6{width:15.929269pt;}
._c{width:17.009325pt;}
._5{width:18.611048pt;}
._1{width:20.516828pt;}
._3{width:21.634617pt;}
._f{width:23.121236pt;}
._0{width:25.240386pt;}
._e{width:26.914854pt;}
._d{width:27.950913pt;}
._9{width:39.880378pt;}
._a{width:41.049420pt;}
.fs2{font-size:57.435895pt;}
.fs3{font-size:57.874997pt;}
.fs4{font-size:61.333329pt;}
.fs1{font-size:61.538462pt;}
.fs5{font-size:65.641028pt;}
.fs0{font-size:73.846154pt;}
.y0{bottom:0.000000pt;}
.y2b{bottom:5.959999pt;}
.y18{bottom:12.080000pt;}
.y45{bottom:12.109314pt;}
.y3b{bottom:18.376747pt;}
.y17{bottom:38.080000pt;}
.y3a{bottom:58.817627pt;}
.y2a{bottom:61.943001pt;}
.y16{bottom:64.104008pt;}
.y44{bottom:64.373352pt;}
.y7{bottom:78.507835pt;}
.y29{bottom:84.943001pt;}
.y43{bottom:100.999994pt;}
.y15{bottom:106.136947pt;}
.y28{bottom:107.943001pt;}
.y39{bottom:126.864002pt;}
.y27{bottom:130.503222pt;}
.y14{bottom:145.080000pt;}
.y38{bottom:153.864002pt;}
.y26{bottom:153.943001pt;}
.y13{bottom:167.080000pt;}
.y6{bottom:174.158405pt;}
.y25{bottom:176.943001pt;}
.y37{bottom:180.864002pt;}
.y10{bottom:188.080000pt;}
.y12{bottom:189.080000pt;}
.y24{bottom:199.943001pt;}
.y5{bottom:203.959999pt;}
.y36{bottom:207.864002pt;}
.y11{bottom:213.000000pt;}
.yf{bottom:214.103987pt;}
.y23{bottom:222.943001pt;}
.y4{bottom:232.959999pt;}
.y35{bottom:235.599007pt;}
.ye{bottom:240.104007pt;}
.y22{bottom:245.943001pt;}
.y4e{bottom:260.463972pt;}
.y3{bottom:262.167987pt;}
.y34{bottom:263.864002pt;}
.yd{bottom:266.103988pt;}
.y21{bottom:268.503264pt;}
.y4d{bottom:283.463972pt;}
.y33{bottom:290.864002pt;}
.y20{bottom:291.943001pt;}
.y2{bottom:292.167987pt;}
.y42{bottom:303.080000pt;}
.y4c{bottom:306.463993pt;}
.yc{bottom:308.104007pt;}
.y1f{bottom:314.943001pt;}
.y32{bottom:318.599007pt;}
.y1{bottom:321.495854pt;}
.y4b{bottom:329.464012pt;}
.y41{bottom:329.486667pt;}
.yb{bottom:334.104047pt;}
.y1e{bottom:337.943001pt;}
.y31{bottom:346.864002pt;}
.y4a{bottom:353.109356pt;}
.ya{bottom:360.104007pt;}
.y1d{bottom:360.943001pt;}
.y40{bottom:373.668735pt;}
.y30{bottom:373.864002pt;}
.y1c{bottom:383.943001pt;}
.y2f{bottom:400.864002pt;}
.y9{bottom:402.509849pt;}
.y49{bottom:405.610699pt;}
.y1b{bottom:406.087208pt;}
.y3f{bottom:418.080000pt;}
.y2e{bottom:428.599026pt;}
.y3e{bottom:444.080000pt;}
.y8{bottom:450.284828pt;}
.y48{bottom:453.464033pt;}
.y1a{bottom:464.523682pt;}
.y3d{bottom:470.080000pt;}
.y2d{bottom:472.864002pt;}
.y47{bottom:476.464033pt;}
.y3c{bottom:496.080000pt;}
.y46{bottom:499.463993pt;}
.y2c{bottom:500.803859pt;}
.y19{bottom:522.080000pt;}
.h3{height:43.918268pt;}
.h4{height:44.254026pt;}
.h5{height:46.898434pt;}
.h2{height:47.055288pt;}
.h6{height:50.192309pt;}
.h1{height:56.466346pt;}
.h0{height:540.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x1{left:42.000000pt;}
.x2{left:53.000000pt;}
.x3{left:97.000000pt;}
.x10{left:102.835938pt;}
.x5{left:127.000000pt;}
.x4{left:129.000000pt;}
.x6{left:133.376648pt;}
.xd{left:150.000000pt;}
.xc{left:184.000000pt;}
.xb{left:186.000000pt;}
.xa{left:263.000000pt;}
.x8{left:267.000000pt;}
.x9{left:297.000000pt;}
.xe{left:315.000000pt;}
.xf{left:323.203130pt;}
.x11{left:355.289890pt;}
.x7{left:414.169920pt;}
}
